<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="Beeper" description="Компонент Beeper"
	fileName="NPCBeeper.jar" className="org.mati.npc.components.beeper.NPCBeeper"
	version="8800" time="17.02.2009 01:05:07">

	<INLink name="InControl" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="OutReader" description=""
		interfaceName="org.mati.npc.components.interfaces.Reader" linksNumber="1"
		nullable="false">
	</OUTLink>

</ClassComponent>